<?php
/**
*
* @package phpBB Extension - Password Generator
* @copyright (c) 2019 HiFiKabin
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	'PASSWORD_LINK'						=> 'Wachtwoord generator',
	'PASSWORD_TITLE'					=> 'Willekeurige wachtwoordgenerator',
	'PASSWORD_CREATE_INSTRUCTIONS'		=> 'Als u op “Aanmaken” klikt, wordt een willekeurig wachtwoord gegenereerd.',
	'PASSWORD_COPY_INSTRUCTIONS'		=> 'Als u op “Kopiëren” klikt, wordt het wachtwoord naar het klembord gekopieerd.',
	'PASSWORD_CREATE'					=> 'Aanmaken',
	'PASSWORD_COPY'						=> 'Kopiëren',
	'PASSWORD_REMINDER_1'				=> 'Vergeet niet het gegenereerde wachtwoord op te slaan voordat u deze pagina verzendt.',
	'PASSWORD_REMINDER_2'				=> 'Vergeet niet het gegenereerde wachtwoord op te slaan voordat u deze pagina verlaat.',
	'PASSWORD_NOSCRIPT'					=> 'JavaScript moet ingeschakeld zijn om de Wachtwoordgenerator te kunnen gebruiken.',
));
